## linux-kernel-di-sh4-2.6 0.2

=== debian/changelog ===
linux-kernel-di-sh4-2.6 (0.2) unreleased; urgency=low

  [ Aurelien Jarno ]
  * Add usb-storage-modules udeb for sh7751r flavour.
  * Add minix-modules for both flavours.
  * Update list of kernel provides for built-in modules.

  [ Otavio Salvador ]
  * btrfs-modules: add.
  * zlib-modules: add.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 27 Aug 2010 16:47:06 +0200

linux-kernel-di-sh4-2.6 (0.1) unreleased; urgency=low

  [ Aurelien Jarno ]
  * Create initial 2.6 packages for SH4.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 10 May 2010 13:40:11 +0200
