=== debian/control ===
Source: linux-kernel-di-sh4-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Build-Depends: kernel-wedge (>= 2.56), linux-image-2.6.32-5-sh7751r [sh4], linux-image-2.6.32-5-sh7785lcr [sh4]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-sh4-2.6

Package: kernel-image-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: kernel-image, event-modules, ext3-modules, fb-modules, input-modules, mouse-modules, nic-shared-modules, rtc-modules, nls-core-modules, uinput-modules, usb-modules
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, core-modules-2.6.32-5-sh7751r-di, firewire-core-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the kernel.

Package: usb-serial-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: usb-serial-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: optional
Description: USB serial drivers
 This package contains USB serial drivers for the kernel.

Package: ppp-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, crc-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the kernel.

Package: pata-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: pata-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: PATA drivers
 This package contains PATA drivers for the kernel.

Package: cdrom-core-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, scsi-core-modules-2.6.32-5-sh7751r-di, isofs-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the kernel.

Package: firewire-core-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: firewire-core-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, scsi-core-modules-2.6.32-5-sh7751r-di, crc-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: Core FireWire drivers
 This package contains core FireWire drivers for the kernel.

Package: scsi-core-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the kernel.

Package: loop-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the kernel.

Package: btrfs-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: btrfs-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, core-modules-2.6.32-5-sh7751r-di, crc-modules-2.6.32-5-sh7751r-di, zlib-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: BTRFS filesystem support
 This package contains the BTRFS filesystem module for the kernel.

Package: ext2-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: ext2-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, core-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: EXT2 filesystem support
 This package contains the EXT2 filesystem module for the kernel.

Package: ext4-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: ext4-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, core-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: EXT4 filesystem support
 This package contains the EXT4 filesystem module for the kernel.

Package: isofs-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: isofs-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: ISOFS filesystem support
 This package contains the ISOFS filesystem module for the kernel.

Package: jfs-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the kernel.

Package: reiserfs-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the kernel.

Package: xfs-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: xfs-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: XFS filesystem support
 This package contains the XFS filesystem module for the kernel.

Package: fat-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the kernel.

Package: ufs-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: ufs-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: UFS filesystem support
 This package contains the UFS filesystem module for the kernel.

Package: minix-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: minix-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: Minix filesystem support
 This package contains the Minix filesystem module for the kernel.

Package: md-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the kernel.

Package: multipath-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: multipath-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, md-modules-2.6.32-5-sh7751r-di, scsi-core-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: Multipath support
 This package contains DM-Multipath modules for the kernel.

Package: usb-storage-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: usb-storage-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, scsi-core-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: USB storage support
 This package contains the USB storage driver for the kernel.

Package: parport-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: parport-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: Parallel port support
 This package contains parallel port drivers for the kernel.

Package: nic-usb-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: nic-usb-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, core-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: USB NIC drivers
 This package contains USB network adapter drivers for the kernel.

Package: sata-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: sata-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, scsi-core-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: SATA drivers
 This package contains SATA drivers for the kernel.

Package: core-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: core-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: standard
Description: Core modules
 This package contains core modules for the kernel, that will almost 
 always be needed.

Package: i2c-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: i2c-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: i2c support modules
 This package contains basic i2c support modules.

Package: crc-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: crc-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: CRC modules
 This package contains CRC support modules.

Package: crypto-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: crypto modules
 This package contains crypto modules.

Package: crypto-dm-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: crypto-dm-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, md-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: devicemapper crypto module
 This package contains the devicemapper crypto (dm-crypt) module.

Package: squashfs-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: speakup-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: speakup-modules
Depends: kernel-image-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: speakup modules
 This package contains speakup modules.

Package: sound-modules-2.6.32-5-sh7751r-di
XC-Package-Type: udeb
Provides: sound-modules
Depends: kernel-image-2.6.32-5-sh7751r-di, core-modules-2.6.32-5-sh7751r-di, i2c-modules-2.6.32-5-sh7751r-di
Architecture: sh4
XB-Kernel-Version: 2.6.32-5-sh7751r
Section: debian-installer
Priority: extra
Description: sound support
 This package contains sound modules.
